Bug 478253 - FEATURE: Visual LDAP Mapper for Penrose Studio
FEATURE: Visual LDAP Mapper for Penrose Studio
Status: NEW
Product: penrose
Classification: Retired
Component: Studio (Show other bugs)
3.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 480246
  Show dependency treegraph
 
Reported: 2008-12-27 03:12 EST by Chandrasekar Kannan
Modified: 2018-02-07 15:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:12:24 EST
Visual LDAP Mapper for Penrose Studio is a drag-and-drop mapping process to linking between virtual node with remote data source. It is similar to BPEL Mapper (since the attached screenshot)
Additional Comments From ugorox dated Tue Jul 15 21:24:10 CDT 2008 
May this be done with GMF? A routine would generate nodes on two columns, the user would link them and save.
A simple EMF model can be done to model that.


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '1',
          'components' => [
                            {
                              'name' => 'Studio',
                              'id' => '10010'
                            }
                          ],
          'attachmentNames' => 'bpel-mapper.png',
          'reporter' => 'jimyang',
          'key' => 'PENROSE-288',
          'assignee' => 'jimyang',
          'summary' => 'Visual LDAP Mapper for Penrose Studio',
          'id' => '10981',
          'updated' => '2008-07-15 21:24:11.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2008-09-18 00:00:00.0',
                             'sequence' => '31',
                             'name' => 'Penrose-2.1',
                             'released' => 'false',
                             'id' => '10130',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'description' => 'Visual LDAP Mapper for Penrose Studio is a drag-and-drop mapping process to linking between virtual node with remote data source. It is similar to BPEL Mapper (since the attached screenshot)',
          'created' => '2008-03-17 19:33:33.0',
          'type' => '2'
        };


=========================================================

Note You need to log in before you can comment on or make changes to this bug.